@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:12px;
	color:#535353;
	line-height:2em;
}
body {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	background:#415411;
	/*
	background-image:url(../images/bckg.jpg);
	background-repeat:repeat;
	*/
	background-image:url(../images/bckg_body.jpg);
	background-repeat:repeat-x;
	background-position:top;
	
}
a:link, a:visited ,a:hover {
	font-family:Arial, Helvetica, sans-serif, tahoma; 
	font-size:12px; 
	color:#3d6ca1; 
	text-decoration:underline;
}
.linksmall, .linksmall:link, .linksmall:visited, .linksmall:hover {
	font-size:11px;
	color:#535353;
}
a:hover {
	text-decoration:none;
}
.tagasiside {
	border:#bab8a3 1px solid;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	text-transform:none;
	background-color:#ffffff;
}
.break {
	clear:both;
	height: 0; 
	line-height: 0px;
	font-size:1px;
}
form, select, p {
	padding:0px;
	margin:0px;
}
p {
	padding-bottom:10px;
}


.leftbckg {
	width:50%;
	background-image:url(../images/left_bckg2.jpg);
	background-repeat:no-repeat;
	background-position:top right;
}
.midarea {
	width:855px;
	background-image:url(../images/bckg_body.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
.rightbckg {
	width:50%;
	background-image:url(../images/right_bckg2.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#main {
	position:relative;
	width:855px;
	overflow:hidden;
	background-color:#f9f9f9;
	margin-bottom:20px;
}
#fblogo, #fblogo:link, #fblogo:visited, #fblogo:hover {
	display:block;
	position:absolute;
	left:4px;
	top:12px;
	width:100px;
	height:26px;
	overflow:hidden;
	background-image:url(../images/facebook100.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
#lngarea {
	width:850px;
	height:35px;
	padding-top:15px;
	padding-right:5px;
	background-color:#ffffff;
	overflow:hidden;
	text-align:right;
}
#bannerarea {
	position:relative;
	width:855px;
	height:186px;
		
}
#banner {
	width:855px;
	height:186px;
	overflow:hidden;
	background-image:url(../images/banner.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
#splogo {
	width:207px;
	height:174px;
	overflow:hidden;
	position:absolute;
	left:0px;
	top:12px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
#menu {
	width:845px;
	height:37px;
	padding-left:5px;
	padding-right:5px;
	overflow:hidden;
	position:absolute;
	left:0px;
	top:0px;
}
#menu table{
	width:100%;
}
#menu a, #menu a:link, #menu a:visited, #menu a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	line-height:16px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	width:100%;
	display:block;
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 10px;
    padding-top: 6px;
}
#menu a:hover {
	text-decoration:underline;
}
#menu .activelink, #menu .activelink:link, #menu .activelink:visited, #menu .activelink:hover {
	color:#5d8daa;
}
.mcell {
	height:37px;
	text-align:center;
}
.mactiveL {
	height:37px;
	width:4px;
	overflow:hidden;
	font-size:1px;
	background-image:url(../images/menu_left.png);
	background-repeat:no-repeat;
	background-position:top right;
}
.mactiveM {
	height:37px;
	background-color:#ffffff;
	text-align:center;
	padding-right:10px;
}
.mactiveR {
	height:37px;
	width:4px;
	overflow:hidden;
	font-size:1px;
	background-image:url(../images/menu_right.png);
	background-repeat:no-repeat;
	background-position:top left;
}


#contentarea {
	width:855px;
}
#left_area {
	float:left;
	width:225px;
	padding-left:25px;
	padding-bottom:25px;
	overflow:hidden;
}
#right_area {
	float:left;
	width:600px;
	overflow:hidden
}
#content {
	width:550px;
	padding-bottom:30px;
}
#top_left {
	float:left;
	width:375px;
	overflow:hidden;
	padding-top:10px;
}
#top_contact {
	float:left;
	width:200px;
	height:85px;
	padding-top:25px;
	overflow:hidden;
	background-image:url(../images/contact.jpg);
	background-repeat:no-repeat;
	background-position:0px 10px;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:11px;
	line-height:24px;
	color:#3b3b3b;
	font-weight:bold;
	text-align:center;
	white-space:nowrap;
}
#top_contact a, #top_contact a:link, #top_contact a:visited, #top_contact a:hover {
	color:#5d8daa;
	font-size:11px;
	text-decoration:none;
}
#top_contact a:hover {
	text-decoration:underline;
}
#top_contact img {
	margin-bottom:-1px;
}
h1,h2,h3,h4 {
	margin:0;
	padding:0;
	margin-top:5px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:26px;
	color:#3e6f8f;
	font-weight:normal;
}
h2,h3,h4 {
	font-size:15px;
	line-height:22px;
}
.dotline {
	margin-top:15px;
	height:25px;
	background-image:url(../images/dotline.jpg);
	background-repeat:repeat-x;
	background-position:top left;
}
.dotline2 {
	margin-top:5px;
	height:6px;
	background-image:url(../images/dotline.jpg);
	background-repeat:repeat-x;
	background-position:top left;
}




.win_mid {
	margin-top:15px;
	width:200px;
	background-image:url(../images/win_mid.jpg);
	background-repeat:repeat-y;
	background-position:left;
}
.win_top {
	width:200px;
	background-image:url(../images/win_top.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}
.win_btm {
	width:200px;
	background-image:url(../images/win_btm.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
}


#submenu {
	width:165px;
	padding-left:17px;
	padding-top:30px;
	padding-bottom:30px;
	overflow:hidden;
}
#submenu a, #submenu a:link, #submenu a:visited, #submenu a:hover {
	display:block;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:25px;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:12px;
	color:#789923;
	font-weight:bold;
	line-height:16px;
	text-decoration:none;
	background-image:url(../images/sub_arrow.jpg);
	background-repeat:no-repeat;
	background-position:10px 13px;
}
#submenu a:hover, #submenu .subactive, #submenu .subactive:link, #submenu .subactive:visited, #submenu .subactive:hover {
	background-image:url(../images/sub_arrow_a.jpg);
	background-color:#bbdf57;
	color:#ffffff;
}
.subdotline {
	width:165px;
	height:1px;
	overflow:hidden;
	background-image:url(../images/dotline.jpg);
	background-repeat:repeat-x;
	background-position:0px 0px;
}


#newslist {
	width:165px;
	padding-left:17px;
	padding-bottom:20px;
	overflow:hidden;
}
#newslist2 {
	width:165px;
	padding-left:17px;
	padding-bottom:20px;
	overflow:hidden;
}
.newstitle {
	width:184px;
	margin-left:7px;
	padding-top:13px;	
	height:23px;
	overflow:hidden;
	background-image:url(../images/cal_title.jpg);
	background-repeat:repeat-x;
	background-position:7px 10px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:12px;
	line-height:14px;
	color:#ffffff;
}
#newslist a, #newslist a:link, #newslist a:visited, #newslist a:hover, #newslist2 a, #newslist2 a:link, #newslist2 a:visited, #newslist2 a:hover {
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	color:#3b3b3b;
	font-size:11px;
	line-height:18px;
	text-decoration:none;
}
#newslist a:hover, #newslist2 a:hover {
	text-decoration:underline;
}
#newslist2 span{
	display: block;
	text-align: center;
}


.footercell {
	height:48px;
	background-image:url(../images/footer_bckg.png);
	background-repeat:repeat-x;
	background-position:top center;
}
.footertxt {
	text-align:right;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:11px;
	line-height:14px;
	color:#9ea785;
}
.footertxt a, .footertxt a:link, .footertxt a:visited, .footertxt a:hover {
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:11px;
	line-height:14px;
	color:#9ea785;
	text-decoration:none;
}
.footertxt a:hover {
	text-decoration:underline;
}
.footertxt img {
	margin-bottom:-1px;
}


/*  KALENDER  */
#cal_area {
	width:184px;
	padding-left:7px;
	padding-top:10px;
	padding-bottom:12px;
	overflow:hidden;
}
.cal_title {
	height:23px;
	background-image:url(../images/cal_title.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
.cal_month {
	float:left;
	width:135px;
	padding-top:4px;
	overflow:hidden;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:12px;
	line-height:14px;
	color:#ffffff;
}
.cal_back, .cal_back:link, .cal_back:visited, .cal_back:hover {
	float:left;
	display:block;
	width:23px;
	height:23px;
	overflow:hidden;
	background-image:url(../images/cal_back.jpg);
	background-repeat:no-repeat;
	background-position:7px 6px;
}
.cal_forw, .cal_forw:link, .cal_forw:visited, .cal_forw:hover {
	float:left;
	display:block;
	width:23px;
	height:23px;
	overflow:hidden;
	background-image:url(../images/cal_forw.jpg);
	background-repeat:no-repeat;
	background-position:7px 6px;
}
.calcell {
	width:23px;
	height:23px;
	border:1px solid #e4e4e4;
	background-image:url(../images/cal_bckg.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:12px;
	line-height:14px;
	color:#747474;
	font-weight:bold;
}
.calweek, .caltoday {
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:12px;
	line-height:14px;
	color:#76a403;
	font-weight:bold;
}
.caltoday {
	border:1px solid #76a403;
}
.broninfo, .broninfo a {
	color:#747474;
	font-size:11px;
	line-height:14px;
}
.calbronbig {
	background-image:url(../images/cal_bckg_big.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}
.calbronsmall {
	background-image:url(../images/cal_bckg_small.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}
.calbronall {
	background-image:url(../images/cal_bckg_all.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}
.calstone, .calstone1, .calstone2, .calstone3, .calstone4, .calstone12, .calstone13, .calstone14, .calstone23, .calstone24, .calstone34, .calstone123, .calstone124, .calstone134, .calstone234, .calstone1234 {
	background-repeat:no-repeat;
	background-position:center center;
}
.calstone { background-image:url(../images/cal_bckg_stone.jpg); }
.calstone1 { background-image:url(../images/cal_bckg_stone1.jpg); }
.calstone2 { background-image:url(../images/cal_bckg_stone2.jpg); }
.calstone3 { background-image:url(../images/cal_bckg_stone3.jpg); }
.calstone4 { background-image:url(../images/cal_bckg_stone4.jpg); }
.calstone12 { background-image:url(../images/cal_bckg_stone12.jpg); }
.calstone13 { background-image:url(../images/cal_bckg_stone13.jpg); }
.calstone14 { background-image:url(../images/cal_bckg_stone14.jpg); }
.calstone23 { background-image:url(../images/cal_bckg_stone23.jpg); }
.calstone24 { background-image:url(../images/cal_bckg_stone24.jpg); }
.calstone34 { background-image:url(../images/cal_bckg_stone34.jpg); }
.calstone123 { background-image:url(../images/cal_bckg_stone123.jpg); }
.calstone124 { background-image:url(../images/cal_bckg_stone124.jpg); }
.calstone134 { background-image:url(../images/cal_bckg_stone134.jpg); }
.calstone234 { background-image:url(../images/cal_bckg_stone234.jpg); }
.calstone1234 { background-image:url(../images/cal_bckg_stone1234.jpg); }


/*  Tellimisankeet  */
.lahter {
	margin:0;
	width:150px;
	height:16px;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:12px;
	border:1px solid #bbbbbb;
}
.lahtervaike {
	margin:0;
	width:75px;
	height:16px;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:12px;
	border:1px solid #bbbbbb;
}
.lahtertekst {
	margin:0;
	width:300px;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:12px;
	border:1px solid #bbbbbb;
}
.vormnupp {
	width:156px;
	height:24px;
	padding:2px;
	border:0;
	margin:0;
	background-color:#3d6ca1;
	font-family:Arial, Helvetica, sans-serif, tahoma;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	text-transform:uppercase;
}
.punane {
	color:#ff0000;
}


/*  pildialbum  */
.album {
	border:1px solid #c1c1c1;
}
.piltalumis {
	padding:4px;
	border:1px solid #c1c1c1;
}
.album_page_active {
	padding:6px;
	border:1px solid #0066CC;
	margin-right:4px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#0066CC;
}
.album_page_inactive, .album_page_inactive:link, .album_page_inactive:visited, .album_page_inactive:hover {
	padding:4px;
	border:1px solid #666666;
	margin-right:4px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#666666;
	text-decoration:none
}
.album_page_inactive:hover {
	border:1px solid #0066CC;
}

/*  Kylalisteraamat  */
.komm_cell {
	background-color:#efeeee;
}
.komm_time {
	color:#999999;
}
